body{background-color:#000; background-repeat:repeat; background-position:top left; background-attachment:fixed; margin-top:0px}

h1{font-family:Tahoma,Helvetica,sans-serif; font-size:18px; color:#ef95f0; bottom:0px; position:relative; margin-top:0px}

h2{font-family:Arial; font-size:16px; font-weight:bold; color:#f00}
h3{font-family:Arial; font-size:16px; font-weight:bold; color:#444}

h4{font-family:Arial; font-size:28px; font-weight:bold; color:#ffaad9; margin-top:6px; margin-bottom:6px}

a:link{color:#416994; font-family:arial; font-size:11px}
a:visited{color:#416994; font-family:arial; font-size:11px}
a:hover{color:#78a2d0; font-family:arial; font-size:11px}
a:active{color:#416994; font-family:arial; font-size:11px}

a.button{background-image:url(http://www.stripkittens.com/imagesV2/button.gif); display:block; height:60px; width:353px}
a.button:hover{background-position:-353px}

a.buybutton{background-image:url("http://www.stripkittens.com/imagesV2/buy_button.gif"); display:block; height:58px; width:226px}
a.buybutton:hover{background-position:-226px}

#pic a:link img, 
#pic a:visited img{background-color:#445059; border:1px solid #27353f; margin:2px; padding:1px; vertical-align:top}
#pic a:focus img, 
#pic a:hover img, 
#pic a:active img{background-color:#445059; border:1px solid #90cfff; margin:2px; padding:1px; vertical-align:top}

.footer{color:#917eb2; font-family:arial; font-size:11px}

a.footer:link{color:#917eb2; font-family:arial; font-size:11px}
a.footer:visited{color:#917eb2; font-family:arial; font-size:11px}
a.footer:hover{color:#c6b5e3; font-family:arial; font-size:11px}
a.footer:active{color:#917eb2; font-family:arial; font-size:11px}

.tiny{font-family:arial; font-size:10px; color:#e00}

a.tiny:link{color:#ae195c; font-family:arial; font-size:10px}
a.tiny:visited{color:#ae195c; font-family:arial; font-size:10px}
a.tiny:hover{color:#d76a9b; font-family:arial; font-size:10px}
a.tiny:active{color:#ae195c; font-family:arial; font-size:10px}

.large{font-family:arial; font-size:18px; color:#aff4ff; font-weight:bold}

a.large:link{color:#aff4ff; font-family:arial; font-size:18px; font-weight:bold}
a.large:visited{color:#aff4ff; font-family:arial; font-size:18px; font-weight:bold}
a.large:hover{color:#aff4ff; font-family:arial; font-size:18px; font-weight:bold}
a.large:active{color:#aff4ff; font-family:arial; font-size:18px; font-weight:bold}

.headertext{font-family:arial; font-size:20px; color:#4855a8}

.bigPink{font-family:arial; font-size:20px; color:#ef95f0}

a.bigPink:link{color:#ef95f0; font-family:arial; font-size:24px}
a.bigPink:visited{color:#ef95f0; font-family:arial; font-size:24px}
a.bigPink:hover{color:#ffc8f4; font-family:arial; font-size:24px}
a.bigPink:active{color:#ef95f0; font-family:arial; font-size:24px}

.huge{font-family:arial; font-size:24px; color:#a9d9ff}

a.huge:link{color:#a9d9ff; font-family:arial; font-size:24px}
a.huge:visited{color:#a9d9ff; font-family:arial; font-size:24px}
a.huge:hover{color:#ddf0ff; font-family:arial; font-size:24px}
a.huge:active{color:#a9d9ff; font-family:arial; font-size:24px}

a.gallerylink:link{color:#6fdaf0; font-family:arial; font-size:14px; font-weight:bold}
a.gallerylink:visited{color:#6fdaf0; font-family:arial; font-size:14px; font-weight:bold}
a.gallerylink:hover{color:#c5f5ff; font-family:arial; font-size:14px; font-weight:bold}
a.gallerylink:active{color:#6fdaf0; font-family:arial; font-size:14px; font-weight:bold}

a.menu:link{color:#ffb4de; font-family:arial; font-size:13px; font-weight:bold; line-height:20px}
a.menu:visited{color:#ffb4de; font-family:arial; font-size:13px; font-weight:bold; line-height:20px}
a.menu:hover{color:#ffe1f2; font-family:arial; font-size:13px; font-weight:bold; line-height:20px}
a.menu:active{color:#ffb4de; font-family:arial; font-size:13px; font-weight:bold; line-height:20px}

.maintext{font-family:Arial; font-size:12px; color:#ffdcb9; line-height:15px; font-weight:normal}

.maintext2{font-family:Arial; font-size:12px; color:#333; line-height:15px; font-weight:normal}

.small{font-family:arial; font-size:11px; color:#286584}

.small2{font-family:arial; font-size:11px; color:#d7d3e7}

.specs{font-family:arial; font-size:10px; color:#202f3d}

.tiny{font-family:arial; font-size:10px; color:#98d6e2}

.caption{font-family:arial; font-weight:bold; font-size:30px; color:#fea5e9}

#dhtmltooltip{font-family:arial; font-size:11px; font-weight:bold; position:absolute; width:150px; border:2px solid black; padding:2px; background-color:lightyellow; visibility:hidden; z-index:100; filter:progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135)}

   
a.lexis{background-image:url(http://www.stripkittens.com/imagesV2/lexis.jpg); display:block; height:533px; width:246px}
a.lexis:hover{background-position:-246px}

a.kyoke{background-image:url(http://www.stripkittens.com/imagesV2/kyoke.jpg); display:block; height:533px; width:252px}
a.kyoke:hover{background-position:-252px}

a.greta{background-image:url(http://www.stripkittens.com/imagesV2/greta2.jpg); display:block; height:533px; width:250px}
a.greta:hover{background-position:-250px}

a.alex{background-image:url(http://www.stripkittens.com/imagesV2/alex.jpg); display:block; height:533px; width:246px}
a.alex:hover{background-position:-246px}

a.rose{background-image:url(http://www.stripkittens.com/imagesV2/rose.jpg); display:block; height:533px; width:277px}
a.rose:hover{background-position:-277px}

a.asha{background-image:url("http://www.stripkittens.com/imagesV2/asha2.jpg"); display:block; height:533px; width:225px}
a.asha:hover{background-position:-225px}

.question{font-family:Verdana; font-size:14px; color:#a60042}

.answer{font-family:Verdana; font-size:14px; color:#4e323d}

a.answer:link{color:#4e323d; font-family:Verdana; font-size:14px}
a.answer:visited{color:#4e323d; font-family:Verdana; font-size:14px}
a.answer:hover{color:#674955; font-family:Verdana; font-size:14px}
a.answer:active{color:#4e323d; font-family:Verdana; font-size:14px}

.f_checkbox, .f_radio{background-repeat:no-repeat; background-position:3px center; height:16px; display:block; cursor:pointer; cursor:hand; line-height:120%}
.checked, .selected{color:#f0f0f0}

.f_checkbox{padding:0.5em 24px}
.unchecked{background-image:url(http://www.stripkittens.com/imagesV2/chk_off.gif)}
.checked{background-image:url(http://www.stripkittens.com/imagesV2/chk_on.gif)}
